@import '../../../assets/general.css'; 
.video-wrap {
    background: #000;
    opacity: 1;
    position: absolute;
    width: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
    transition: opacity .25s ease-in;
}
.video-wrap .bg-video {
    position: fixed;
}
.video-wrap iframe{
    pointer-events: none;
    width: 1900px;
    height: 1080px;
    top: 0px;
    position: fixed;
}
.front-section{
    z-index: 500;
    margin: auto;
    width: 100%;
}
.home-s1{
    height: 70vh;
    min-height: 45vw;
    background: url("../../../assets/images/oficina1.jpg");
    background-size: cover;
}
.home-s2{
    height: 70vh;
    min-height: 45vw;
}
.home-page{
    overflow-x: hidden;
}
.contents-s1{
    position: absolute;
    display: flex;
    width: 80%;
    margin: auto;
    margin-top: 50px;
    margin-left: 10%;
    opacity: 0.9;
}
.hide-yt{
    position: fixed;
    right: 0;
    bottom: 0;
    background: url("../../../assets/images/logo_cc_b.png");
    width: 150px;
    background-size: cover;
    height: 60px;
    border-radius: 1rem 0rem 0rem 1rem;
}
.pers-home{
    background: url("../../../assets//images/woman.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    right:  5%;
    height: 66vh;
    width: 55vh;
    z-index: 100;
}
@media ( max-width: 376px ) {
    .video-wrap iframe{
        width: 375px;
        height: 300px;
    }
}
@media ( max-width: 426px ) {
    .video-wrap iframe{
        width: 425px;
        height: 350px;
    }
}
@media ( max-width: 1025px ) {
    .video-wrap iframe{
        width: 1024px;
        height: 1080px;
    }
}